.zmain-container h1,.zmain-container h2,.zmain-container h3{
    font-family: var(--primaryfont-bold);
}
.zmain-container *{
   text-wrap: pretty;
}
.zmain-container a:not(.cta-btn){
    color: var(--zwc-link-clr);
}
.zw-product-header{background: #000;}
.text-center{text-align: center;}
.bold-txt{font-family: var(--primaryfont-semibold);}
body .zmain-container .pt-0 {padding-top: 0;}
body .zmain-container .pb-0 {padding-bottom: 0;}
body .zmain-container .pb {padding-bottom: 100px;}
body .zmain-container .pt {padding-top: 100px;}
body .zmain-container .mb-0 {margin-bottom: 0;}
body .zmain-container .mt-0 {margin-top: 0;}
body .zmain-container .mb {margin-bottom: 100px;}
body .zmain-container .mt {margin-top: 100px;}
.zmain-container h1 span{
  display: inline-block;
}
.zwc-section{padding: 100px 0 100px;position: relative;}
.stickycontent{
    position: sticky;
    top: 100px;
}
.flex-wrap{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
}
/* Banner section */
.zwc-banner-section{
    background-color: #000000;
}
.banner-left,.banner-right{
    position: relative;
    width: 48%;
    max-width: 600px;
    color: #fff;
    flex: 1;
}
.banner-right img{border-radius: 10px;}
.zwc-banner-section .act-btn.cta-btn{
    opacity: 1;
    visibility: visible;
}
/* Banner section */
/* Block1 Section */
.block1-inner{
    align-items: stretch;
    justify-content: center;
    gap: 50px;
}
.block1-bx{
    position: relative;
    width: 47%;
    max-width: 570px;
    border: 1px solid #ccc;
    border-radius: 20px;
    padding: 50px 55px;
}
.block1-bx p,.zwc-2colsec-contentbx p{
    margin-bottom: 0;
}
.block1-bx img{
    margin-bottom: 25px;
    border-radius: 15px;
    box-shadow: 0px 0px 15px #c4c4c4;
}
/* Block1 Section */
/* Block2 Section */
.block2-section{background-color: #fafafa;}
.block2-inner{align-items: flex-start;}
.block2-left,.block2-right{
    width: 48%;
    max-width: 600px;
}
.block2-right{
    margin-top: 30px;
}
.block2-right li{
    padding-left: 45px;
    margin-bottom: 60px;
    position: relative;
}
.block2-right li h3::before{
    content: '';
    width: 20px;
    height: 2px;
    background: #ff8e12;
    position: absolute;
    left: 0;
    top: 15px;
}
.block2-right li h3::after{
    content: '';
    width: 10px;
    height: 10px;
    position: absolute;
    left: 10px;
    top: 11px;
    border-top: 2px solid #ff8e12;
    border-right: 2px solid #ff8e12;
    transform: rotate(45deg);
}
/* Block2 Section */
/* Awards & Reviews */
.awards-review-inner{
    width: 100%;
    max-width: 1200px;
    margin: auto;
    color: #fff;
}
.awards-review-inner:after {
    content: "";
    height: 100%;
    width: 80%;
    position: absolute;
    top: 0;
    left: 50%;
    z-index: -1;
    background: #261739;
    transform: translate(-50%, 0);
    border-radius: 20px;
}
.awards-title:before,.awards-title:after{
    content: '';
    position: absolute;
    background-color: #34224a;
}
.awards-title:before {
    width: 150px;
    height: 140px;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 160px;
    left: 10%;
    top: 0;
}
.awards-title:after {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    right: 15%;
    top: 17%;
    z-index: 0;
}
.awards-title{
    max-width: 800px;
    margin: auto;
    width: 65%;
}
.awards-title > span{
    width: 224px;
    margin: 0px auto 30px;
    padding: 10px 15px;
    border: 1px solid rgba(255, 255, 255, 0.29);
    border-radius: 40px;
    font-family: var(--zf-primary-bold);
    font-size: 16px;
    display: block;
}
.awards-title h2{position: relative;z-index: 1;width: 95%;margin: auto;}
.zwc-rating-wrap{
    gap: 20px;
    justify-content: center;
    margin-top: 50px;
}
.rating-bx {
    width: 23%;
    max-width: 250px;
    margin: 4px 5px;
    padding: 30px 15px;
    border-radius: 10px;
    box-shadow: 1px 1px 31px 1px rgba(123,123,123,0.2196078431);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    text-align: center;
}
.rating-bx img {
    height: 50px
}
.rating-bx:nth-child(1) {
    background-color: #e0f2ff
}
.rating-bx:nth-child(2) {
    background-color: #fff0ef
}
.rating-bx:nth-child(3) {
    background-color: #e0fffd
}
.rating-bx:nth-child(4) {
    background-color: #fff6ec
}
.rating-bx .stars-container {
    position: relative;
    display: inline-block;
    color: transparent;
    font-size: 22px;
    letter-spacing: 2px;
    margin-top: 3px
}
.rating-bx .stars-container:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "★★★★★";
    color: #f8ddbc
}
.rating-bx .stars-container:after {
    position: absolute;
    top: 0;
    left: 0;
    content: "★★★★★";
    color: #faa829;
    overflow: hidden;
    transition: all 2.5s ease;
    width: 0;
}
.rating-bx .counter-star {
    display: block;
    color: #000;
    font-size: 17px;
}
.rating-bx .counter-star .current-value {
    color: #000;
    font-size: 24px;
}
.stars-955.done:after {
    width: 93.3%
}
.stars-96.done:after {
    width: 90.5%
}
.stars-99.done:after {
    width: 96%
}
/* Awards & Reviews */
/* Block3 section */
.block3-inner{align-items: flex-start;}
.block3-section{background-color: #fafafa;}
.block3-left,.block3-right{
    width: 48%;
    max-width: 600px;
}
.block3-left img{
    border-radius: 8px;
    box-shadow: 0px 0px 15px #c4c4c4;
}
.block3-left h2{
    margin-bottom: 30px;
}
.block3-right{
    margin-top: 30px;
}
.block3-right ul {
    counter-reset: step;
}
.block3-right ul li{
    margin-bottom: 60px;
    padding-left: 85px;
    position: relative;
}
.block3-right ul li h3::before{
    counter-increment: step;
    content: "step " counter(step) ": ";
    display: inline-block;
    color: #1d74ff;
    font-family: var(--primaryfont-semibold);
    position: absolute;
    left: 0;
    top: 5px;
    text-transform: capitalize;
    font-size: 17px;
    border-bottom: 0;
    width: 80px;
}
/* Block3 section */
/* Block4 section */
.block4bx-wrap{
    max-width: 900px;
    margin: 70px auto 0;
    gap: 70px;
    justify-content: center;
}
.block4bx{
    width: 48%;
    max-width: 320px;
}
.block4bx img{
    margin-bottom: 18px;
    border-radius: 5px;
    box-shadow: 0px 0px 15px #c4c4c4;
}
/* Block4 section */
/* FAQ Section */
.zwc-section.zwc-faq{
    /* background-color: #fafafa; */
    padding: 0;
}
.faq-wrapper {
    max-width: 920px;
    margin: 40px auto 20px;
    counter-reset: faq-item;
}
.faq-item {
    border-bottom: 1px solid rgba(112, 112, 112, 0.3);
    padding: 20px 0 8px;
}
.faq-item.active .faq-content{
    display: block;
    padding-bottom: 10px;
}
.faq-content{
    display: none;
    font-size: 18px;
    line-height: 1.6;
    font-family: var(--primaryfont-regular);
    padding-left: 35px;
}
.faq-item h4,
.faq-item h3.zwc-faq-heading {
    font-family: var(--primaryfont-semibold);
    position: relative;
    padding-left: 35px;
    cursor: pointer;
}
.faq-item h4::before,
.faq-item h3.zwc-faq-heading::before {
    position: absolute;
    left: 0;
    top: 0;
    counter-increment: faq-item;
    content: counter(faq-item) ". ";
}
.faq-item h4:after,
.faq-item h3.zwc-faq-heading:after {
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    border-top: 1px solid;
    border-right: 1px solid;
    right: 9px;
    top: 10px;
    transform: rotate(135deg);
    transition: all 300ms ease-in;
}
.faq-item.active h4:after,
.faq-item.active h3.zwc-faq-heading:after {
    transform: rotate(315deg);
}
.zwc-faq-enhanced .faq-item h4::before,
.zwc-faq-enhanced .faq-item h3.zwc-faq-heading::before {
    content: none;
}
.zwc-faq-trigger {
    background: none;
    border: none;
    padding: 0;
    margin: 0;
    font: inherit;
    color: inherit;
    cursor: pointer;
    text-align: left;
    width: 100%;
    position: relative;
}
.zwc-faq-trigger::before {
    counter-increment: faq-item;
    content: counter(faq-item) ". ";
    position: absolute;
    left: -35px;
    top: 0;
}
.faq-content b{
    font-family: var(--primaryfont-semibold);
}
.faq-content ul {
    padding-left: 50px;
    counter-reset: faq-content;
}
.faq-content ul li {
    padding-bottom: 12px;
    position: relative;
}
.faq-content ul li:before {
    position: absolute;
    left: -17px;
    top: 0;
    counter-increment: faq-content;
    content: counter(faq-content) ". ";
}
/* FAQ Section */
/* Bottom Section */
.bottom-inner {
    max-width: 950px;
    margin: auto;
    width: 73%;
}
/* Bottom Section */
/* 2 Column Funnel Section */
.zwc-dgrid{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.zwc-spriteimg{position: relative;}
.zwc-secgroup.zwc-section a{
    color: #fff;
    text-decoration: underline;
}
.zwc-spriteimg::before{
    content: "";
    background: url(/sites/zweb/images/webinar/evergreen/zwc-evergreen-webinar-sec-sprite-img.svg) no-repeat;
    position: absolute;
    top: 0;
    left: 0;
}
.zwc-s-goal::before{width: 63px;height: 53px;}
.zwc-s-target::before{background-position: -67px 0;width: 64px;height: 66px;}
.zwc-s-content::before{background-position: -135px 0;width: 63px;height: 53px;}
.zwc-s-promote::before{background-position: -202px 0;width: 67px;height: 53px;}
.zwc-s-engage::before{background-position: -270px 7px;width: 63px;height: 53px;}
.zwc-s-follow::before{background-position: -334px 0;width: 73px;height: 53px;}
.zwc-2colsec{
        padding-top: 50px;
}
.zwc-2colsec-top{
    text-align: center;
    margin: 0 auto 60px;
    max-width: 620px;
}
.zwc-2colsec-top p{
    max-width: 500px;
    width: 100%;
    margin-inline: auto;
}
.zwc-2colsec-wrap{
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
    max-width: 1040px;
    margin-inline: auto;
}
.zwc-2colsec-contentbx{
    border-radius: 14px;
    border: 1px solid #838383;
    padding: 60px 60px 55px;
}
.zwc-2colsec-contentbx .zwc-spriteimg{padding-top: 75px;}
.zwc-2colsec a:not(.cta-btn){
    text-decoration: underline;
    color: #063dff;
}
/* 2 Column Funnel Section */
/* Intro Section */
/* .zwc-bgblue{border: 1px solid #5e85da;background: #ecf2ff;}
.zwc-bgpink{border: 1px solid #d85c64;background: #fff0f1;} */
h2.zwc-sec-title{
    text-align: center;
    margin-bottom: 80px;
    margin-inline: auto;
}
.zwc-secgroup.zwc-section{
    background: #0d0d0d;
    color: #fff;
    margin: 100px 0;
}
.zwc-introsec-contentbx img{
    border-radius: 10px;
}
.zwc-testimonial-wrap{
    background: none;
    padding: 0;
}

.zwc-introsec-wrap{
    gap: 100px;
}
.zwc-introsec-wrap h3{
    margin-top: 30px;
}
.zwc-introsec-contentbx{
    max-width: 460px;
}
/* Intro Section */
/* Benefit Section */
.zwc-s-lead::before{    
    background-position: -9px 0;
    width: 72px;
    height: 57px;
}
.zwc-s-conversion::before{    
    width: 64px;
    height: 52px;
    background-position: -97px 0;
}
.zwc-s-brand::before{
    width: 64px;
    height: 50px;
    background-position: -176px 0;
}
.zwc-s-insights::before{    
    width: 72px;
    height: 62px;
    background-position: -255px 0;
}
.zwc-s-costeffect::before{    
    width: 76px;
    height: 52px;
    background-position: -343px 0;
}
.zwc-benefitsec-wrap{
    gap: 80px 100px;
    margin: 100px auto 0;

}
.zwc-benefitsec-contentbx{
    flex: 1 1 calc(50% - 40px);
    box-sizing: border-box;
    max-width: 450px;
}

.zwc-benefitsec .zwc-spriteimg,.zwc-introsec-wrap .zwc-spriteimg{padding-top: 80px;}
.zwc-benefitsec p{margin-bottom: 0;}
/* Benefit Section */
@media only screen and (min-width: 1200px) {
    :root {
        --h1-font-size: clamp(27px,3.48vw,60px);
        --h2-font-size: clamp(25px,2.55vw,44px);
        --h3-font-size: clamp(21px,2.75vw,30px);
        --h4-font-size: clamp(19px,1.35vw,24px);
    }
    h2.zwc-sec-title{
    width: 85%;
}
    .zwc-benefitsec .zwc-spriteimg{
        font-size: 25px;
    }
    .banner-left h1{font-size: var(--h1-font-size);}
    .zmain-container h2{font-size: var(--h2-font-size);}
    .zmain-container h3{font-size: var(--h3-font-size);}
    .zmain-container h4,
    .faq-item h3.zwc-faq-heading{font-size: var(--h4-font-size);}
    .act-btn.cta-btn{
        padding: 13px 30px;
    }
    .banner-left p{
        margin: 20px 0 30px;
        font-size: 20px;
    }
    .zmain-container p{
        font-size: 18px;
        letter-spacing: -0.36px;
    }
    .zmain-container h1{margin-bottom: 25px;}

    .block2-right li p,.block3-right li p{max-width: 92%;}

    .block3-right ul li h3::before{font-size: 22px;}
    .zmain-container .block1-bx h2{
      font-size: var(--h3-font-size);
    }

    .zwc-2colsec .zwc-spriteimg::before{transform: translateY(20px);}
    .zwc-2colsec .middle-animated .zwc-spriteimg::before{transform: translateY(0);}

    /* .zwc-introsec h2{font-size: 40px;letter-spacing: -0.8px;} */

   
}
@media only screen and (max-width: 1199px) {
    .zwc-benefitsec-wrap {
    gap: 60px;
    }
    .zwc-introsec-wrap {
    gap: 20px;
}
        h2.zwc-sec-title{
                max-width: 670px;
            width: 100%;
        }
    body .zmain-container .pb {padding-bottom: 80px;}
    body .zmain-container .pt {padding-top: 80px;}
    body .zmain-container .mb {margin-bottom: 80px;}
    body .zmain-container .mt {margin-top: 80px;}
    .zwc-section{padding: 80px 0 80px;}
    .stickycontent{top: 60px;}


    .awards-title{width: 100%;max-width: 540px;}
    .bottom-inner{width: 100%;max-width: 590px;}

    .block2-right{margin-top: 0;}

    .block3-right{margin-top: 0;}

    .block3-right ul li{padding-left: 70px;}


}
@media only screen and (max-width: 1024px) {
    .awards-review-inner:after{width: 90%;}
    .awards-title:before,.awards-title:after{display: none;}
}
@media only screen and (max-width: 991px) {
    .zwc-section.zwc-2colsec{
        padding-top: 0;
    }
    h2.zwc-sec-title{
        margin-bottom: 30px;
    }

    .stickycontent{position: relative;top: unset;}

    .banner-inner,.block1-inner,.block2-inner,.block3-inner{
        flex-direction: column;
        gap: 35px;
        text-align: center;
        align-items: center;
    }
    .banner-left, .banner-right{width: 100%;max-width: 430px;}

    .block1-bx{width:100%;padding: 30px 30px;}
    
    .block2-inner,.block3-inner{text-align: left;}
    .block2-left,.block3-left{text-align: center;}
    .block2-left, .block2-right, .block3-left, .block3-right{width: 100%;max-width: 540px;}

    .block4bx{width: 100%;max-width: 290px;}

    .rating-bx{width: 48%;}
    .block4bx-wrap{margin: 40px auto 0;}
    .zwc-2colsec h3::before{left: 50%;transform: translateX(-50%);}
    .zwc-2colsec-contentbx{margin-inline: auto;padding: 30px 30px;text-align: center;}

    .zwc-introsec-wrap{gap: 40px;}
    .zwc-introsec-contentbx{
        flex-basis: 100%;
        max-width: 590px;
        margin-inline: auto;
        text-align: center;
        display: flex;
        flex-direction: column;
    }
    .zwc-introsec-contentbx img{
        order: 1;
        margin: 20px auto 0;
    }

    .zwc-benefitsec-wrap{gap: 50px 60px;}
}

@media only screen and (max-width: 767px) {
    .zwc-faq-heading button{
        font-size: 18px;
    }
    .zwc-secgroup.zwc-section{
        margin: 60px 0;
    }
    .block4bx-wrap{
        flex-direction: column;
        gap: 35px;
        text-align: center;
        align-items: center;
    }
        .block1-bx,.zwc-2colsec-contentbx {
        padding: 30px 20px;
    }
    .zwc-benefitsec-wrap{
        gap: 40px;
    }
    h2.zwc-sec-title{
        margin-bottom: 30px;
    }
    body .zmain-container .pb {padding-bottom: 60px;}
    body .zmain-container .pt {padding-top: 60px;}
    body .zmain-container .mb {margin-bottom: 60px;}
    body .zmain-container .mt {margin-top: 60px;}
    .zwc-section{padding: 60px 0 60px;}

    .rating-bx{width: 100%;}
    .awards-review-inner:after{width: 100%;}

    .block2-right li,.block3-right ul li{margin-bottom: 30px;}
    .faq-content{
      font-size: 16px;
      line-height: 1.6;
      font-family: var(--primaryfont-regular);
    }

    .zwc-2colsec-contentbx{flex-basis: 100%;max-width: 480px;}

    .zwc-introsec-contentbx{max-width: 590px;}

    .zwc-benefitsec-contentbx{flex-basis: 100%;margin-inline: auto;text-align: center;max-width: 460px;}
    .zwc-benefitsec .zwc-spriteimg::before{left: 50%;transform: translateX(-50%);}
}
@media only screen and (max-width: 480px) {
    .block2-right li{padding-left: 35px;}

    .block3-right ul li{padding-left: 0;}
    .block3-right ul li h3::before{position: relative;display: block;margin-bottom: 8px;}

    /* FAQ */
    .faq-item h4,
    .faq-item h3.zwc-faq-heading{padding-right:20px}
    /* FAQ */
}